/*
Theme Name: Zakra Child
Theme URI: https://zakratheme.com/
Template: zakra
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Zakra is flexible, fast, lightweight and modern multipurpose theme that comes with many starter free sites (currently 10+ free starter sites and more will be added later) that you can use to make your site beautiful and professional. Check all the starter sites at https://zakratheme.com/demos. Suitable for personal blog, portfolio, WooCommerce stores, business websites and niche-based sites (like Cafe, Spa, Charity, Yoga, Wedding, Dentist, Education etc) as well. Works with Elementor plus other major page builders so you can create any layout you want. The theme is responsive, Gutenberg compatible, SEO friendly, translation ready and major WordPress plugins compatible.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,news,e-commerce,rtl-language-support
Version: 1.4.0.1585284214
Updated: 2020-03-27 04:43:34

*/
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;

}
.btn_conveyz {
    font-size: 17px;
    /* box-shadow: 1px 1px 1px #a94689; */
    background-color: #1bb0e6;
    /* border: 1px solid #a94689; */
    border-radius: 0px;
	margin-left: 28px;
}

.rightSideTop {
    float: right;
    width: 84%;
}
.rightSideTop h4 {
    font-size: 18px;
    float: left;
    padding: 8px 0px 0px 0px;
    color: #fff;
}
.tg-primary-menu > div ul li a{
text-align: justify;
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 20px !important;
    font-weight: 500 !important;
    padding: 10px 0px;
    color: #fff;
}
.fa-2x {
    color: black;
    font-size: 20px;
}
.main-navigation .sub-menu{
	background-color: #1bb1e6;
}
.tg-primary-menu > div ul li ul li{border-bottom:none}
.tg-primary-menu > div ul li ul li a {
    font-family: PT Sans;
    font-size: 1rem;
    /* line-height: 1.8; */
    line-height: 14px;
    padding-left: 14px;
    color: #000;
    font-weight: 400;
    font-style: normal;
}
.tg-primary-menu > div ul li ul li a:hover{
	    color: #fff ;
    text-decoration: none;
    background-color: rgb(184, 87, 153);
}
.tg-site-header-bottom{padding:0px}

.overlay_images {
    position: absolute;
    z-index: 100;
    width: 16%;
}
.site-footer{
	background-color: #666;
    background-image: url(http://media.conveyz.com.au/wp-content/uploads/2020/03/footer.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    background-attachment: scroll;
}
.tg-site-footer .tg-site-footer-widgets ul li a {
    display: block;
    color: #fff;
}
.widget .widget-title {
    color: #fff;
}
.social-circle li a {
    display: inline-block;
    position: relative;
    float:left;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 50px;
    font-size: 20px;
}
.social-circle i {
    color: #1bb1e6;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;

	margin: 0;
    line-height: 50px;
    text-align: center;
}
.footer-sidebar-1, .footer-sidebar-2, .footer-sidebar-3{
	min-height: 98px;
    border-right: 2px solid #1bb1e6;
}
.tg-page-header{display:none;}
.title span{font-size:30px !important}
.site-content{margin:0px;}
.tg-primary-menu > div ul li:hover > a{color:#fff;}
.contactUsEnquiry p{color:#fff;}
.entry-content p {
    font-size: 16px;
}
.eicon-chevron-left:before,.eicon-chevron-right:before{color:#000;}
.elementor-swiper-button{top:30%;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ff0000;
    color: #ff0000;
}
.contactUsEnquiry .wpcf7-submit,.contactUsEnquiry .wpcf7-submit:hover{background-color:#b85799;color:#fff}
.eael-filterable-gallery-item-wrap .eael-gallery-grid-item .gallery-item-thumbnail-wrap>img{  }
.figure{border:none !important; box-shadow:none !important}
.figure img{width: 270px !important;
    padding-bottom: 60px !important;}
.thum_div{outline:none !important}
.playbtnCss_link{height:610px;}
.product {

		padding-bottom:20px;
	
}
.price{
	text-align:center;
	float:left;
	width:100%;
	margin-top: 15px;
    font-size: 30px!important;
    font-weight: 700!important;
    padding-bottom: 15px!important;
}
.woocommerce-breadcrumb{
display:none;
}
.product_section{
	padding-bottom:20px;
}
.woocommerce-placeholder{
display:none;
}
.woocommerce-loop-product__title{
	text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.w-pricing-item-header{
	margin-top: 0px!important;
    border-color: #cfcfcf!important;
	background-color: #d1cfcf!important;
	float: left;
	width:100%;
	border-radius: .6rem 0 0 .6rem;
}
.woocommerce-loop-product__title{
	text-align:center;
}
..woocommerce-Price-amount amount{
	text-align:center;
}
.product ul{
	
	padding-top:10px;
	padding-bottom:10px;
}

.add_to_cart_button {	
	text-align: center; 
	width:50%;
    height: 30px;    
    BACKGROUND-COLOR: #b85799;    
    display: block;
	color:#ffffff;
	margin-left: 20px;
}
#primary{width:100%}
.woocommerce ul.products li.product .woocommerce-placeholder,.woocommerce-result-count,.woocommerce ul.products li.product a img,.woocommerce-ordering{display:none;}
}
@media screen and (max-width: 768px){
	.site-branding {

    padding-left: 4%;
}
	.tg-icon-bars::after {
    content: "\f109";
		color:#fff;
}
	.overlay_images{width:23%}	

}
.googleDeta {
    position: fixed;
    left: 2%;
    bottom: 20px;
    width: 27%;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 999;
    visibility: hidden;
    opacity:0; 
    -webkit-transform: translateY(0);
    transform: translateY(0);
   -webkit-transition: 0.5s all ease; 
     transition: 0.5s all ease; 
     color: #fff; 
    background-color: transparent;
}
.tg-show{visibility:visible;opacity:1;}
.elementor-1551 .elementor-element.elementor-element-3ac0807.elementor-wc-products ul.products li.product .button{    margin-left: 24%;line-height: 1px;}
.pricingTables .pricing_table_title,.pricingTables .pricing_table_plan,.pricingTables .action_button {
    border-radius: 0px !important;
    background: #b85799 !important;
	  border: 0px !important;
}

.pricingTables .pricing_table_button {background:none !important}
.entry-content a {
    color: #269bd1;
    text-decoration: underline;
}
.product-thumbnail{display:none;}
.woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt{color:#fff !important}
.select2-container .select2-selection--single{
    height: 40px !important;
	
}
.textPricing p{
font-size: 33px;
    margin-bottom: 18px;
}
.pricingIcon{
	
}
.elementor-widget:not(:last-child){margin-bottom:0px !important}
.eael-tooltip-content p:before {
    content: "\2713";
    color: #B85799;
    padding-right: 8px;
    font-size: 19px;
    font-weight: 500;
}
.eael-dual-header {
    display: block;
    margin-bottom: 0px;
}
li.eael-feature-list-item {
    float: left;
    width: 20%;
}
li.pricing_table_button{display:none !important}
i.fas.fa-plus-circle.plusTooltip,div.wrc_pricing_table div.package_details span.text_tooltip {
    color: #B85799;
    margin-left: 10px;
}
div.wrc_pricing_table div.package_details span.text_tooltip{
	background:none;
	 content: "\f055";
    color: #B85799 !important;
    padding-right: 8px;
    font-size: 19px;
    font-weight: 500;
}
.textPhilosopy p,.textPricing h6,.textCartPricing ul,.textCartPricing p,.textDifferent p  {
    font-size: 20px;
	
 
}
.textDifferent p{line-height:20px;}
div.wrc_pricing_table div.package_details span.feature_yes:before{
	background:none;
	    content: "\2713";
	    padding-right: 8px;
    font-size: 19px;
    font-weight: 500;
	 color: #B85799;
}
div.wrc_pricing_table div.package_details span.feature_no:before{
		background:none;
content: "\e870";
	    padding-right: 8px;
    font-size: 19px;
    font-weight: 800;
	 color:#D73333;
	font-family: 'elementskit' !important;
}
.title span {
    font-size: 34px !important;
}
.textFeatures .eael-feature-list-title{color:#000 !important;}
.fa, .fas {
    /* font-family: "Font Awesome 5 Free"; */
    font-weight: 900;
	 font-size: 25px !important;
	font-family:fontAwesome !important;
}
.pricingTables .feature_lists .feat_cap{float:right;}
.pricingTables .feature_lists .feat_value{float:right;}
div.wrc_pricing_table div.package_details li.feature_style_1 span, div.wrc_pricing_table div.package_details li.feature_style_2 span, div.wrc_pricing_table div.package_details li.feature_style_3 span,div#pricing_template_4897-1 div.package_details li.ftcolor-13 span.feat_value, div#pricing_template_4897-1 div.package_details li.ftcolor-13 span.media_screen{float:inherit;}
.tg-page-header .tg-page-header__title, .tg-page-content__title{display:none;}

.googleDetails {
    margin-top: -9%;

}
.elementor-button{text-decoration:none !important;}
@media (max-width: 767px){
li.eael-feature-list-item {
    width: 100%;
}
	.eael-tooltip-content p{text-align:left;}
}